@import url(https://fonts.googleapis.com/css?family=Open+Sans:800,700,400);
body{
font-family: 'Open Sans', Tahoma, Geneva, sans-serif;
text-align:left;
background-image: url(/media/layout/img/pattern_leaves.png);
background-repeat: repeat;
}

form{
/*background:#ececec;*/
border-bottom-left-radius: 5px;
border-bottom-right-radius: 5px;
margin-bottom:3px;
}

/* PV-esimerkit */

.header {
	width: 100%;
    display: inline-block;
    background-color: #fff;
    box-shadow: 0 0 6px 0 #0000001f;
    margin-bottom: 50px;
	padding:0;
	text-align:center;
}

.liana-logo {
	max-width: 125px;
	float: left;
}

.about {
	display:inline-block;
	margin: 6px 0 7px -125px;
	font-weight: bold;
	font-size: 1.2em;
}

.item-box {
	border-radius: 3px;
	box-shadow: 0 1px 6px 0 rgba(0,0,0,0.15);
	transition: box-shadow 0.1s ease-in-out;
}

.item-box:hover {
	box-shadow: 0 1px 6px 0 rgba(0,0,0,0.3);
}

.item-box p {
	color: #6FB24D;
}

a:hover {
	text-decoration:none;
}

/**** -------- ****/

input{
width:100%;
}
input[type="checkbox"]{
	width:auto;
	margin-bottom:5px;
	margin-right:2px;
	float:left;
}
/*table{
margin:auto;
}*/

submit{
z-index:999;
}

/* Shared
–––––––––––––––––––––––––––––––––––––––––––––––––– */
.button {
  border-radius: 100px;
}

.kiitos a{
text-decoration:none;
}

/* Sections
–––––––––––––––––––––––––––––––––––––––––––––––––– */
.section {
  padding: 8rem 0 7rem;
 
}
.get-help{
	 text-align: center;
}
.section-heading,
.section-description {
  margin-bottom: 1.2rem;
}
.yhteystiedot-container{
	max-width:960px !important;
}

/* Header
–––––––––––––––––––––––––––––––––––––––––––––––––– */
/*.header {
  padding: 1.5rem 0 1.5rem;
  text-align: center;
}*/


/* Hero
–––––––––––––––––––––––––––––––––––––––––––––––––– */
.phones {
  position: relative;
}
.phone {
  position: relative;
  max-width: 80%;
  margin: 3rem auto -12rem;
}
.phone + .phone {
  display: none;
}

.nalle {
  position: relative;
}
.nalle {
  position: relative;
  max-width: 80%;
  margin: 4.5rem auto -12rem;
}
.nalle + .nalle {
  display: none;
}

.kiitos-nalle{
text-align:center;
}

.hero {
  background-image: url('../img/herotausta.jpg');
  background-size: cover;
  color: #000;
  padding-bottom: 5rem;
}

.hero2 {
  background-image: url('../img/herotausta.jpg');
  background-size: cover;
  color: #000;
  padding-bottom: 3rem;
}

/* Käännetty
–––––––––––––––––––––––––––––––––––––––––––––––––– */

.lomake{
position:relative;
}

.nalle-banner {
  background-image: url('../img/herotausta.jpg');
  background-size: cover;
  color: #000;
  padding-bottom: 7rem;
  padding-top: 0px;
  margin-top:-50px;
}

.nalle2 {
  position: relative;
  top: -60%;
  transform: translateY(60%);
}


.value2 {
    height: 300px;
    text-align: center;  /* align the inline(-block) elements horizontally */
    font: 0/0 a;         /* remove the gap between inline(-block) elements */
}

.value2:before {    /* create a full-height inline block pseudo=element */
    content: ' ';
    display: inline-block;
    vertical-align: middle;  /* vertical alignment of the inline element */
    height: 100%;
}



/* Values
–––––––––––––––––––––––––––––––––––––––––––––––––– */
.values {
  padding-bottom: 5rem;
  padding-top: 3rem;
  text-align:left;
  margin-top:5em;
}
.value-multiplier {
  margin-bottom: .5rem;
  color: #11DFC7;
}

.kisakuva{
/*border-radius:5px;*/
}

.elainkuva{
border-radius:50%;
}



/* Yhteystiedot
–––––––––––––––––––––––––––––––––––––––––––––––––– */
.yhteys{
margin-bottom:1rem;
}
.yhteystiedot{
border-top: 1px solid #b5b5b5;
margin-bottom:1rem;
padding-top:1.5rem;
}

.yhteystieto{
font-size:1.2rem;
display:inline-block;
vertical-align:top;
text-align:left;
margin-left:10px;
line-height:18px;
}


.yhteystieto p{
margin-bottom:5px;
}

.yhteystieto a{
text-decoration:none;
color:#000;
font-weight:bold;
}

.fb{
color: #003399;
font-weight:bold;
text-align:center;
}

.fb a{
color: #003399;
}

.fb img{
vertical-align:middle;
}

/* Categories
–––––––––––––––––––––––––––––––––––––––––––––––––– */
.categories {
  background-image: url('../img/values-bg.jpg');
  background-size: cover;
  color: #fff;
}
.categories .section-description { 
  margin-bottom: 4rem;
}


/* Footer
–––––––––––––––––––––––––––––––––––––––––––––––––– */
.footer{
padding-bottom:0;
text-align:center;
}
.osoite{
background:#000;
color:#fff;
}
.osoite h4 {
font-weight:bold;
font-size: 1.7rem;
margin-bottom:0;
padding: .5rem;
color:#fff;
}

.tiedot{
background:#e1e1e1;
color:#a1a1a1;
}

.tiedot p{
margin-bottom:0;
padding: 2rem;
}

.tiedot a{
color:#a1a1a1;
}
.ohjeteksti{
	margin-bottom:10px;
	margin-top:-10px;
}
.yhtt{
	margin-left:10px;
	line-height:1;
	margin-bottom:10px;
	margin-top:-10px;
}
.yhtt p, .ohjeteksti p{
	margin:0;
	padding:0;
}
.ohjeteksti p{
	font-size:10pt !important;
}


/* Smaller than 550 */
@media (max-width: 550px) {
.nalle {
  position: relative;
  max-width: 80%;
  margin: auto -12rem;
}
}




/* Bigger than 550 */
@media (min-width: 550px) {
  .section {
    padding: 12rem 0 11rem;
  }
  .hero {
    padding-bottom: 12rem;
    text-align: left;
    height: 165px;
  }
  .phone {
    position: absolute;
    top: -7rem;
    right: 3rem;
    max-height: 362px;
    z-index: 3;
  }
  .phone + .phone {
    top: -6rem;
    display: block;
    max-width: 73.8%;
    right: 0;
    z-index: 2;
    max-height: 338px;
  }
  .hero-heading {
    font-size: 2.4rem;
  }
}

/* Bigger than 750 */
@media (min-width: 750px) {
  .hero {
    height: 190px;
  }
  .hero-heading {
    font-size: 2.6rem;
  }
  .section {
    padding: 14rem 0 15rem;
  }
  .hero {
    padding: 16rem 0 14rem;
  }
  .section-description {
    max-width: 60%;
    margin-left: auto;
    margin-right: auto;
  }
  .phone {
    top: -14rem;
    right: 5rem;
    max-height: 510px;
  }
  .phone + .phone {
    top: -12rem;
    max-height: 472px;
  }
  .categories {
    padding: 15rem 0 8rem;
  }
}

/* Bigger than 1000 */
@media (min-width: 1000px) {
  .section {
    padding: 0 0 5rem 0;
  }
  .hero {
    padding: 19rem 0;
  }
  .hero-heading {
    font-size: 3.0rem;
  }
  .phone {
    top: -16rem;
    max-height: 615px;
  }
  .phone + .phone {
    top: -14rem;
    max-height: 570px;
  }
}

